
body
{ 
	font-size: 9pt; font-family:"Arial", "宋体"; line-height:130%;
} 

td{font-family: "Arial","宋体"; font-size: 9pt;; line-height:130%;word-wrap: break-word; word-break: break-all;}

p{font-family: "Arial","宋体"; font-size: 9pt;; line-height:130%} 

li{font-size:9pt;}

BigFont{ font-size:11pt;}
.BigFont{ font-size:11pt;}

select.smallselsect{font-size:9pt; color:rgb(0,0,128) ;} 

INPUT.smallInput { BACKGROUND-COLOR: white; COLOR: #000080; FONT-FAMILY: "Verdana", 
  "Arial", "Helvetica", "sans-serif", "宋体"; FONT-SIZE: 9pt } 
  
TEXTAREA.smallarea { BACKGROUND-COLOR: white; COLOR: #000080; FONT-FAMILY: 
  "Verdana", "Arial", "Helvetica", "sans-serif", "宋体"; FONT-SIZE: 9pt }
  
SELECT.smallSel { BACKGROUND-COLOR: white; COLOR: #000080; FONT-FAMILY: "宋体"; 
  FONT-SIZE: 9pt } 
  
INPUT.buttonface { BACKGROUND-COLOR: #0099cc; COLOR: #ffffff; FONT-FAMILY: 
  "宋体"; FONT-SIZE: 9pt; FONT-WEIGHT: bold }
  
INPUT.dialogbutton { BACKGROUND-COLOR: #d2e9ff; COLOR: #000080; CURSOR: hand; 
  FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif", "宋体"; FONT-SIZE: 
  9pt } 
  
A{text-decoration:none;color:#000000; font-size:9pt ;line-height:130%} 

A:hover {COLOR: #336666; TEXT-DECORATION: underline; font-size:9pt;line-height:130%}

A.02:link {color:#ffffff;}
A.02:visited {color:#cccccc;}
A.02:active {color:#cccccc;TEXT-DECORATION: underline; font-size:9pt}
A.02:hover {color:#cccccc;TEXT-DECORATION: underline; font-size:9pt}

.menu{ font-size:14px; font-family:"Arial", "宋体";font-weight: bold;} 
A.menu:link {color:#000000;font-size:14px; font-family:"Arial", "宋体";TEXT-DECORATION: none;font-weight: bold;}
A.menu:visited {color:#000000;font-size:14px; font-family:"Arial", "宋体";TEXT-DECORATION: none;font-weight: bold;}
A.menu:active {color:#010080;TEXT-DECORATION: none; font-size:14px; font-family:"Arial", "宋体";font-weight: bold;}
A.menu:hover {color:#0073D5;TEXT-DECORATION: underline; font-size:14px; font-family:"Arial", "宋体";font-weight: bold;}


.qlockspan {
	width:18px;
	background:url(../images/item_locked.jpg) no-repeat;
}